get
https://api.mesh.complyadvantage.com/v2/workflows/
This endpoint provides information about the status and eventual end result of a specified workflow. After initiating a workflow, it should be periodically polled to retrieve its status using the workflow-instance-identifier, which is provided in the response of the POST v2/workflows/create-and-screen. The response includes the overall status of the workflow, which can be one of the following:
- NOT-STARTED: The workflow is queued but has not yet begun.
- IN-PROGRESS: The workflow is executing but not yet completed. Check the step details to ascertain progress.
- COMPLETED: The workflow has completed execution without errors. Check the step details to ascertain the end results.
- ERRORED: The workflow has completed with errors. You need the "View customers" permission to use this endpoint.